***Test Cases***
005_01
     log to console    /\+=-_*^#$@%!"'"
     log to console    \\
     log to console    ${\n}

005_02
     log     test related to log 
     log Variables

005_03
     sleep    5s
     log to console   complete

005_04
     ${result}    Evaluate    1+1
     log to console    ${result}